Forum

Index » Le café de la gare » Compatibilité la france en trains

Avatar
Par josé rogé
Le 16/03/2019 à 15h05

Bonjour amis passionnés de trains , j'aurais une petite questions concernant trainz 2019 . Est ce que les extensions achetés sur la france en trains pour new era sont compatible avec ce nouvel opus ? ; merçi pour vos réponse .
   
Avatar
Par MF01
Le 17/03/2019 à 00h26

Bonsoir,

Étant donné que Trainz 2019 est T:ANE avec le PBR et quelques améliorations les extensions LFET devraient marchés sans soucis, si des erreurs il y a tu nous fais signe et on t’aidera pour les résoudres
   
Avatar
Par josé rogé
Le 17/03/2019 à 11h40

Merçi MF01 pour ces infos , j'ai le jeu et oui ça fonctionne nickel , par contre j'ai un autre petit souçis concernant la gestion du contenu . Dans l'onglet defectueux j'ai des dépendances manquantes mais je ne peux pas appuyer sur télecharger il est grisé , de plus c'est noté qu'il est integré . Sur ce je ne sais pas quoi faire si quelqu'un pourrait m'aider , merçi d'avance .
   

Index » Le café de la gare » Compatibilité la france en trains

Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie
1 Utilisateur en ligne : 0 Administrateur, 0 Modérateur, 0 Membre et 1 Visiteur
Utilisateur en ligne : Aucun membre connecté